PT BIA - Support #1910

[TM to Payroll] - Premi Perawatan
01/06/2023 02:40 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 01/06/2023
Priority: Urgent Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

Mohon dibantu untuk TM to Payroll Premi Perawatan dengan perhitungan sebagai berikut
Tabel Tarif: CTARIFPERAWATAN
MD: CUSPYDATAPREMIPERAWATAN

Total Pendapatan Karyawan per Hari

e Jika capai target: upah capai target + premi capai target + (lebih target * Tarif21)
Lebih target = Hasil Kerja - Target Kerja/hari (dicari dari tarif)

¢ Jika tidak capai target: upah capai target + (selisih target * Tarif21)
Selisih target = Hasil kerja - target

Figure

- C_TarifPerawatan21

- C_TotalPerawatan

- C_SelisihTarget

- C_UpahCapaiTarget
- C_PremiCapaiTarget

Port: http://hris-bia-dev.minovais.com:11137/Account/Login

Terima kasih.

History

#1 - 01/06/2023 02:45 PM - Fiona Avangeline Jonathan
- Description updated

#2 - 01/09/2023 08:59 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 01/09/2023 10:51 AM - Moch Alinafia
- File 1_80082022_Format laporan harian Perawatan.xlsx added
- File 3. SISTEM UPAH HARIAN TARGET PERAWATAN 2022.xIsx added

#4 - 01/09/2023 04:16 PM - Tri Rizqgiaty
- File CBIATMTOPYPERAWATANTARIF_20230109.sql added
- File MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll added

- Status changed from Assigned to Developing
Fixing :
1. Update folder API12\bin : MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll (terlampir)

2. Execute SP : CBIATMTOPYPERAWATANTARIF_20230109.sq! (terlampir)

#5 - 01/09/2023 04:16 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

03/15/2025
http://hris-bia-dev.minovais.com:11137/Account/Login

- Assignee changed from Tri Rizqiaty to Moch Alinafia

#6 - 03/07/2023 10:14 AM - Moch Alinafia
- Status changed from QA Test to Closed

Files

3. SISTEM UPAH HARIAN TARGET PERAWATAN 2022.xIsx
1_30082022_Format laporan harian Perawatan.xlsx
CBIATMTOPYPERAWATANTARIF_20230109.sq
MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll
